{
    "id": "3d6bf891-4d57-430a-a47c-ac267061a169",
    "modelName": "GMObject",
    "mvc": "1.0",
    "name": "obj_player_1",
    "eventList": [
        {
            "id": "75b7e087-e77c-4734-b715-c388b9375ca8",
            "modelName": "GMEvent",
            "mvc": "1.0",
            "IsDnD": false,
            "collisionObjectId": "00000000-0000-0000-0000-000000000000",
            "enumb": 0,
            "eventtype": 0,
            "m_owner": "3d6bf891-4d57-430a-a47c-ac267061a169"
        },
        {
            "id": "bcab983b-6e4c-4137-9e18-942572ff0ea3",
            "modelName": "GMEvent",
            "mvc": "1.0",
            "IsDnD": false,
            "collisionObjectId": "00000000-0000-0000-0000-000000000000",
            "enumb": 0,
            "eventtype": 3,
            "m_owner": "3d6bf891-4d57-430a-a47c-ac267061a169"
        }
    ],
    "maskSpriteId": "00000000-0000-0000-0000-000000000000",
    "overriddenProperties": null,
    "parentObjectId": "cef5fd41-581a-4fb7-8dda-3e207894a922",
    "persistent": false,
    "physicsAngularDamping": 0.1,
    "physicsDensity": 0.5,
    "physicsFriction": 0.2,
    "physicsGroup": 0,
    "physicsKinematic": false,
    "physicsLinearDamping": 0.1,
    "physicsObject": false,
    "physicsRestitution": 0.1,
    "physicsSensor": false,
    "physicsShape": 1,
    "physicsShapePoints": null,
    "physicsStartAwake": true,
    "properties": null,
    "solid": false,
    "spriteId": "aba626b8-ef74-4371-b7b8-5ce3f04ea05c",
    "visible": true
}